/* CKeditor対応  */
UPDATE `risoluto_t_headerinfo`
   SET `mtime`      = now()
     , `muser`      = 'simpleblog.upgrade'
     , `javascript` = './ckeditor/ckeditor.js'
 WHERE `act`        = 'blogadd_entry'
   AND `cage`       = 'simpleblog';

UPDATE `risoluto_t_headerinfo`
   SET `mtime`      = now()
     , `muser`      = 'simpleblog.upgrade'
     , `javascript` = './ckeditor/ckeditor.js'
 WHERE `act`        = 'blogmod_entry'
   AND `cage`       = 'simpleblog';
